import java.io.*;
import javax.swing.*;
import javax.tools.*;
import java.util.*;
import java.lang.Integer;
import java.awt.*;
import java.awt.event.*;
import java.awt.font.*;
import java.awt.geom.*;
import java.awt.image.*;
import javax.swing.*;
import java.util.Locale;
import java.text.*;
import java.util.*;
import javax.swing.table.*;
import static java.lang.Math.*;

public class ce1A extends JApplet 
{	  String s;
	  	  
	  public void init()
	  { //String s1=JOptionPane.showInputDialog(" Fonksiyonu giriniz : ");
		ce1 x0=new ce1();
        double a[]=Text.readDoubleV("Fonksiyonun minimum ve maksimum dešerlerini giriniz xmin xmax");
        ce3 x1=new ce3(a[0],a[1],400,x0.s);
        //ce8 x2=new ce8(a[0],a[1],x0.s);
	  }
	public static void main(String s[])
    {
        JFrame f = new JFrame("Applet Graphic");
        f.setDefaultCloseOperation( JFrame.EXIT_ON_CLOSE );
        JApplet applet = new ce1A();
        f.getContentPane().add("Center", applet);
        applet.init();
        f.setSize(800,500);
        f.setVisible(true); 
    }  
}
